// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/theming/

// Font path is used to include ionicons,
// roboto, and noto sans fonts
$font-path: "../assets/fonts";


// The app direction is used to include
// rtl styles in your app. For more info, please see:
// http://ionicframework.com/docs/theming/rtl-support/
$app-direction: ltr;


@import "ionic.globals";


// Shared Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass variables found in Ionic's source scss files.
// To view all the possible Ionic variables, see:
// http://ionicframework.com/docs/theming/overriding-ionic-variables/




// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.

$colors: (
  white:    #ffffff,
  flower:     #d72259,
  primary:    #488aff,
  secondary:  #32db64,
  danger:     #f53d3d,
  light:      #f4f4f4,
  dark:       #222,
  ativoPurple: #3F1337,
  ativoFabSuper: #57215E,
  ativoSubFab: #81318C,
  whatever: #FCD600,
  invisible: transparent,

  iron: #606060,

);


// App iOS Variables
// --------------------------------------------------
// iOS only Sass variables can go here


// App Material Design Variables
// --------------------------------------------------
// Material Design only Sass variables can go here

// Seachbar
$searchbar-md-input-box-shadow: rgba(0, 0, 0, 0);
$searchbar-md-input-search-icon-color: #3F1337;

// Segment
$segment-button-md-border-color-activated: #d72259;
$segment-button-md-text-color-activated: #ffffff;


// Tabs
$tabs-md-tab-text-color-active: #3F1337;
$tabs-md-tab-icon-color-active: #3F1337;
$tabs-md-tab-font-size: 1.8rem;




// App Windows Variables
// --------------------------------------------------
// Windows only Sass variables can go here




// App Theme
// --------------------------------------------------
// Ionic apps can have different themes applied, which can
// then be future customized. This import comes last
// so that the above variables are used and Ionic's
// default are overridden.

@import "ionic.theme.default";




// Ionicons
// --------------------------------------------------
// The premium icon font for Ionic. For more info, please see:
// http://ionicframework.com/docs/ionicons/

@import "ionic.ionicons";


// Fonts
// --------------------------------------------------

@import "roboto";
@import "noto-sans";


//Ativo configs
$menu-width: 350px;
